GIT-BACK(1)

NAME
git-back - Undo and Stage latest commits

SYNOPSIS
git-back [<commitcount>]

DESCRIPTION
Removes the latest commits, and add their changes to your staging area.

OPTIONS
<commitcount>

Number of commits to remove. Defaults to 1, thus remove the latest commit.

EXAMPLES
Removes the latest commit.

    $ git back

Remove the latest 3 commits:

    $ git back 3

AUTHOR
Written by Kenneth Reitz <me@kennethreitz.com>

REPORTING BUGS
<https://github.com/visionmedia/git-extras/issues>

SEE ALSO
<https://github.com/visionmedia/git-extras>